| libusb 1.0.24 A cross-platform user library to access USB devices

Data Fields
libusb_iso_packet_descriptor Struct Reference
Asynchronous device I/O

Isochronous packet descriptor. More...

`#include <libusb.h>`

## Data Fields
unsigned int | length
| Length of data to request in this packet.
unsigned int | actual_length
| Amount of data that was actually transferred.
enum libusb_transfer_status | status
| Status code for this packet.

## Detailed Description

Isochronous packet descriptor.

The documentation for this struct was generated from the following file:

- libusb.h